post
http://127.0.0.1:8080/action/cancel
Cancels all actions associated with the specified GUID key. Actions are flagged for cancellation and will complete with completionStatus=false and result='Action cancelled'. Only applies to actions queued via queueApplianceActionsAndGetPollHandle or queueSystemActionsAndGetPollHandle methods. Requires READ_WRITE permission.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
401Unauthorized - valid authentication credentials required.
403Forbidden - user lacks READ_WRITE permission.
500Internal server error - may occur if the GUID does not exist in the action tracking map (NullPointerException).